/* ================= .home-au classes ================= */


.shadow-text {
  color: #FFFFFF;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.45);
  font-family: "helvetica-6c", arial, sans-serif;
}

.comp-light {
  font-family: "helvetica-3c", arial, sans-serif;
}

.blue {
  color: #BDF;
}

.white {
  color: #fff;
}

a i {
  padding-right: 3px;
  vertical-align: middle;
  font-size: .9em;
}

/* ================= .promo-lg (top) ================= */

.promo-lg {
  background: url(/graphics/homepage/promo-fsg.jpg) no-repeat;
  height: 400px;
  width: 950px;
}

.promo-copy {
  margin-top: 60px;
}

.promo-copy h1 {
  font-size: 2.7em;
  margin: 0;
  text-transform: uppercase;
}

.promo-copy h2 {
  margin: 0; 
  font-size: 1.9em;
  text-transform: uppercase;
}

.promo-copy span {
  font-size: 1.5em;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.promo-copy p {
  font-size: 1.6em;
  letter-spacing: 1px;
  line-height: 1.4em;
}

.promo-copy a {
  font-size: 1em;
  text-decoration: none;
  font-family: "helvetica-5c", arial, sans-serif;
  letter-spacing: 1px;
}

/* ================= .caption-block (middle) ================= */

.caption-block {
  position: relative;
  float: left;
  padding: 10px;
  margin: 20px 0;
  background: #e1ddcf;
  font-size: .9em;
}

.caption a {
  text-transform:uppercase;
  text-decoration: none;
  font-family: "helvetica-7", arial, sans-serif;
}

.caption a:hover {
  color: inherit;
}

.caption p {
  font-family: "helvetica-5", arial, sans-serif;
  color: #666;
  margin: 0;
  line-height: 1.5em;
}

/* ================= .promo-block (bottom) ================= */

.promo-block > div {
  background: #ccc;
  float: left;
  margin-left: 10px;
  color: #fff;
  letter-spacing: 1px;
  text-align: right;
}

.promo-block > div:first-child {
  margin-left: 0;
}

.promo-1, .promo-2, .promo-3 {
  width: 310px;
  height: 200px;
}

.promo-block .promo-1 {
  background: url('/graphics/homepage/small/NZS3604-sm.jpg') no-repeat;
}

.promo-block .promo-2 {
  background: url('/graphics/homepage/small/F-C-OAAUNZ18-sm.jpg') no-repeat;
}

.promo-block .promo-3 {
  background: url('/graphics/homepage/small/newsletter-sm.jpg') no-repeat;
}

.copy-wrap {
  width: 75%;
  float: right;
  margin: 15px 15px 0 0;
}

.promo-block h4 {
  font-size: 1.4em;
  margin: 0 0 10px 0;
}
.promo-block p {
  font-size: 1.4em;
  margin: 0;
  line-height: 1.3em;
}

.promo-block p, .promo-block a, .promo-copy a {
  color: #fff;
  font-family: "helvetica-3c", arial, sans-serif;
}

.promo-block a {
  clear: both;
  font-family: "helvetica-5c", arial, sans-serif;
  float: right;
  letter-spacing: 1px;
  margin: 5px 15px 0 0;
  text-decoration: none;
}

.promo-block a:hover, .promo-copy a:hover {
  color: #222;
}

.promo-3 .copy-wrap {
  width: 25%;
}